.ui-tab-wrapper {
	
}
.box-tab .ui-tab-header {
	Z-INDEX: 4; POSITION: relative; LIST-STYLE-TYPE: none; PADDING-LEFT: 11px; CLEAR: both; OVERFLOW: hidden; TOP: 1px
}
.box-tab .ui-tab-header LI {
	BORDER-BOTTOM: #d8d8d8 1px solid; POSITION: relative; FLOAT: left; MARGIN-RIGHT: 6px
}
.box-tab .ui-tab-header LI A:link {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 10px; PADDING-RIGHT: 13px; DISPLAY: block; BACKGROUND: url(/en_US/common/img/tab-sliders.png) no-repeat 100% -200px; COLOR: #454545 !important; MARGIN-LEFT: 3px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 11px
}
.box-tab .ui-tab-header LI A:visited {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 10px; PADDING-RIGHT: 13px; DISPLAY: block; BACKGROUND: url(/en_US/common/img/tab-sliders.png) no-repeat 100% -200px; COLOR: #454545 !important; MARGIN-LEFT: 3px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 11px
}
.box-tab .ui-tab-header LI A:hover {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 10px; PADDING-RIGHT: 13px; DISPLAY: block; BACKGROUND: url(/en_US/common/img/tab-sliders.png) no-repeat 100% -200px; COLOR: #454545 !important; MARGIN-LEFT: 3px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 11px
}
.box-tab .ui-tab-header LI A:active {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 10px; PADDING-RIGHT: 13px; DISPLAY: block; BACKGROUND: url(/en_US/common/img/tab-sliders.png) no-repeat 100% -200px; COLOR: #454545 !important; MARGIN-LEFT: 3px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 11px
}
.box-tab .ui-tab-header LI SPAN {
	POSITION: absolute; PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; WIDTH: 3px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/en_US/common/img/tab-sliders.png) no-repeat 0px -200px; PADDING-TOP: 11px; TOP: 0px; LEFT: 0px
}
.box-tab .ui-tab-header LI.hover A:link {
	BACKGROUND-POSITION: 100% 0px
}
.box-tab .ui-tab-header LI.hover A:visited {
	BACKGROUND-POSITION: 100% 0px
}
.box-tab .ui-tab-header LI.hover A:hover {
	BACKGROUND-POSITION: 100% 0px
}
.box-tab .ui-tab-header LI.hover A:active {
	BACKGROUND-POSITION: 100% 0px
}
.box-tab .ui-tab-header LI.hover SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.ui-tab-header LI.ui-tab-active {
	BORDER-BOTTOM: #ebebe4 1px solid
}
.box-tab .ui-tab-header LI.ui-tab-active A:link {
	BACKGROUND-POSITION: 100% 0px; COLOR: #000 !important
}
.box-tab .ui-tab-header LI.ui-tab-active A:visited {
	BACKGROUND-POSITION: 100% 0px; COLOR: #000 !important
}
.box-tab .ui-tab-header LI.ui-tab-active A:hover {
	BACKGROUND-POSITION: 100% 0px; COLOR: #000 !important
}
.box-tab .ui-tab-header LI.ui-tab-active A:active {
	BACKGROUND-POSITION: 100% 0px; COLOR: #000 !important
}
.box-tab .ui-tab-header LI.ui-tab-active SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.ui-tab-panel {
	DISPLAY: none
}
.ui-tab-panel-wrapper {
	
}
.ui-tab-panel-active {
	PADDING-BOTTOM: 10px; DISPLAY: block; BACKGROUND: url(/en_US/common/img/right-width-info-container.png) no-repeat left bottom; COLOR: #666; OVERFLOW: hidden
}
.login-width .ui-tab-panel-active {
	BACKGROUND: url(/en_US/common/img/right-width-section-container.png) no-repeat left bottom
}
